/*=========================================================


	Site Name   Sony Bluray Portal Site
	File Name   t4.css

	Create Date 2009/09/16


==========================================================*/

.mainimg{
	width:760px;
	border:none;
}


div.mainimg p{
	float:left;
}

.maint4{
	width:730px;
	background-image:url(../images/t4_main_back.gif);
	background-repeat:repeat-y;
	padding:15px 15px 0 15px;
}

.txtleft{
	float:left;
	margin-top:15px;
}

.imgright{
	float:right;
	margin-bottom:20px;
}

.mainbox{
	background-image:url(../images/t4_01_back.gif);
	background-repeat:repeat-y;
	padding:10px 10px 0 20px;
}

div.mainbox a:link {
	text-decoration:underline;
	color: #FFFFFF;
}

div.mainbox a:visited {
	text-decoration:underline;
	color: #FFFFFF;
}

div.mainbox a:hover {
	text-decoration:underline;
	color: #3399FF;
}


div.mainbox p{
	color:#FFFFFF;
}

div.mainbox dl{
	padding-top:30px;
}


div.mainbox dl dt{
	float:left;
	margin:0 15px 0 0;
}

div.mainbox dl dd{
	float:left;
	color:#FFFFFF;
	width:540px;
}


div.mainbox ul{
	float:left;
	color:#FFFFFF;
	width:540px;
	list-style-type:none;
}

div.mainbox li{
	background:url(../images/t4_list_dot.gif) no-repeat;
	padding-left:12px;
}

.boxset{
	float:left;
	width:555px;
}

.box01{
	float:left;
}

.box02{
	float:left;
	margin-right:15px;
}


.mg10{
	margin-top:10px;
}

.ttlmg{
	padding:30px 0 10px 0;
}

.subtxt{
	padding:0 10px 10px 10px;
}

.subtxt2{
	padding:0 0 3px 0;
}

.subtxt3{
	padding:0 10px;
}


.cautiontxt{
	margin:10px 10px 0 10px;
}

.line{
	border-bottom:1px solid #CCCCCC;
	border-bottom-style:dotted;
	width:660px;
	margin:0 10px 10px 10px;
}

.btncenter{
	width:640px;
	padding:20px 0 30px 60px;
}

.btnl{
	float:left;
	margin-right:20px;
}

.btnr{
	float:left;
}

/*========================================================*/

#end_campaign{
	padding:10px 0 20px 0;
	color:#F00;
	font-weight:bold;
	text-align: center;
}